{% extends 'base.html' %}

{% block content %}
<main>
    <h1>Expense Category</h1>

    <table>
        <thead>
            <tr>
                <th>Name</th>
                <th>Number of Receipts</th>
            </tr>
        </thead>

        <tbody>
            {% for index in list %}
            <tr>
                <td>{{ index.name }}</td>
                <td>{{ index.receipt_count }}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</main>

{% endblock content %}
